/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* Sightseeing
*****************************************************************/
.slick-dots {
  bottom: 20px; }

.slick-dots li button:before {
  color: #ededed; }

.slick-dotted.slick-slider {
  margin-bottom: 0px; }

.area_visual .item {
  width: 100%;
  height: 55vh;
  min-height: 50px;
  overflow: hidden; }
.area_visual .block_ttl .mark h1 {
  color: #000;
  letter-spacing: 0.1em;
  padding: 3px 0 0;
  text-shadow: 0 0 2px #FFF, 0 0 2px #FFF, 0 0 6px #FFF, 0 0 6px #FFF; }
@media all and (max-width: 769px) {
  .area_visual .item {
    height: 40vh;
    min-height: 200px; }
  .area_visual .block_ttl .mark h1 {
    letter-spacing: 0.0em;
    padding: 0px 0 0;
    font-size: 2.2rem; } }

.block_spot {
  max-width: 1280px;
  margin: 0 auto; }
  .block_spot ul {
    padding: 20px;
    display: flex;
    flex-wrap: wrap; }
    .block_spot ul li {
      width: 25%;
      box-sizing: border-box;
      padding: 20px; }
      .block_spot ul li .box_img {
        line-height: 0em; }
        .block_spot ul li .box_img img {
          width: 100%;
          height: auto; }
      .block_spot ul li .box_text h2 {
        font-size: 1.8rem;
        line-height: 1.3em;
        padding: 5px 0; }
        .block_spot ul li .box_text h2::after {
          font-family: "Font Awesome 5 Free";
          font-weight: bold;
          content: "\f35d";
          padding: 0 0 0 8px; }
      .block_spot ul li .box_text p {
        font-size: 1.4rem;
        line-height: 1.5em; }
  @media all and (max-width: 769px) {
    .block_spot ul {
      padding: 10px; }
      .block_spot ul li {
        width: 50%;
        padding: 10px; } }
  @media all and (max-width: 480px) {
    .block_spot ul {
      padding: 10px; }
      .block_spot ul li {
        width: 100%;
        padding: 10px; } }

.area_bnr {
  padding: 40px 10px 100px; }
  .area_bnr ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px; }
    .area_bnr ul li {
      padding: 10px;
      text-align: center; }
      .area_bnr ul li p {
        font-size: 1.4rem;
        line-height: 1.4em;
        padding: 3px 0 0; }
  @media all and (max-width: 769px) {
    .area_bnr {
      padding: 20px 0 50px; } }
